.video_player_box {
  width:100%;
  height:22rem;
  background-color:#000;
  position:relative;
  display:flex;
  align-items:center;
  justify-content:center;
  overflow:hidden
}
.blur_box {
  position:absolute;
  width:39rem;
  height:100%;
  pointer-events:none
}
.blur_box .logo {
  display:flex;
  align-items:center;
  padding:.5rem
}
.blur_box .logo img {
  width:2rem;
  height:2rem;
  border-radius:.4rem
}
.blur_box .logo span {
  color:var(--templatecolor);
  font-size:1.2rem;
  font-weight:700;
  padding-left:.3rem
}
.blur_box .main_domain .forever {
  display:none;
  position:absolute;
  bottom:1.1rem;
  right:1rem;
  flex-direction:column;
  backdrop-filter:blur(0.5rem);
  -webkit-backdrop-filter:blur(.5rem);
  color:#fff;
  padding:.2rem .5rem;
  justify-content:center;
  align-items:center;
  font-size:.8rem;
  min-width:3.5rem;
  border-radius:.5rem
}
.blur_box .push,
.blur_box .start {
  left:0;
  align-items:center;
  top:0;
  width:100%;
  display:flex;
  height:100%
}
.blur_box .tips {
  position:absolute;
  bottom:0;
  width:100%;
  left:0;
  background-color:rgba(0,0,0,.8);
  color:#e00202;
  font-size:.9rem;
  text-align:center;
  padding:.3rem 0;
  transition:.3s
}
.blur_box .start {
  position:absolute;
  justify-content:center;
  z-index:99
}
.blur_box .start::after {
  content:'';
  backdrop-filter:blur(8px);
  -webkit-backdrop-filter:blur(8px);
  position:absolute;
  width:100%;
  height:100%;
  bottom:0;
  left:0;
  z-index:0
}
.blur_box .start a {
  pointer-events:auto;
  position:relative;
  z-index:90
}
.blur_box .push a img,
.blur_box .start img {
  height:auto;
  pointer-events:none;
  object-fit:contain
}
.blur_box .start span {
  position:absolute;
  z-index:91;
  background-color:rgba(0,0,0,.6);
  color:#fff;
  font-size:1rem;
  padding:.3rem .8rem;
  border-radius:2rem;
  top:.8rem;
  right:.8rem;
  pointer-events:auto
}
.blur_box .start img {
  width:100%;
  max-height:100%;
  position:relative;
  z-index:1
}
.blur_box .push {
  position:absolute;
  justify-content:center
}
.blur_box .push a {
  pointer-events:auto;
  z-index:10;
  display:flex;
  align-items:center;
  justify-content:center
}
.blur_box .push a img {
  width:80%;
  max-width:250px
}
.blur_box .loading {
  color:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  background-color:#000;
  flex-direction:column;
  font-size:1.2rem
}
.blur_box .loading .i-icon {
  font-size:2.8rem;
  animation:1.5s linear infinite rotation
}
.blur_box .loading span,
.vaj_list .btm {
  padding-top:.8rem
}
.video_info_box {
  width:100%;
  padding-top:.5rem
}
.video_info_box .title {
  font-size:1.3rem;
  font-weight:700
}
.video_info_box .box {
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding-top:.5rem
}
.video_info_box .box .left {
  display:flex;
  align-items:center;
  flex:1;
  min-width:0;
  height:3.5rem
}
.video_info_box .box .left .label {
  color:var(--templatecolor);
  font-size:1.1rem;
  display:flex;
  align-items:center;
  height:100%;
  cursor:pointer;
  width:20%
}
.video_info_box .box .right {
  display:flex;
  align-items:center;
  justify-content:center
}
.video_info_box .box .right img {
  height:3.5rem;
  object-fit:contain;
  border-radius:.4rem
}
.vaj_list .top .img img {
  height:10rem
}
.prism-player .prism-big-play-btn {
  z-index:10 !important
}
.vaj_list .btm .img {
  position:relative;
  display:flex;
  align-items:center;
  justify-content:center
}
.vaj_list .btm .img::after {
  content:'';
  backdrop-filter:blur(8px);
  -webkit-backdrop-filter:blur(8px);
  position:absolute;
  width:100%;
  height:100%;
  bottom:0;
  z-index:0
}
.vaj_list .btm .img img {
  width:100%;
  height:100%;
  object-fit:contain;
  border-radius:.5rem;
  z-index:1
}
@media screen and (max-width:750px) {
  .blur_box,
  .video_details {
    width:100%
  }
  .video_player_box {
    height:15rem
  }
  .video_info_box {
    width:95%;
    margin:0 auto
  }
  .video_info_box .title {
    font-size:1.1rem
  }
  .video_info_box .box .right img {
    height:auto;
    width:180px;
    border-radius:.2rem
  }
  .video_info_box .box .left {
    height:2.5rem
  }
  .video_info_box .box .left .label {
    width:45%
  }
  .vaj_list .btm .img img {
    height:5rem
  }
}
body#dark .video_info_box .title {
  color:#fff
}
